# Kematian

Browser credential recovery

Client ID
Not connected

## Summary

## Settings

Only server admins can modify auto-harvest settings.
Auto-harvest on connect Automatically collect browser data when a new client connects
Include file scan Scan for sensitive files (documents, keys, seed phrases)
Include extension scan Scan for installed browser extensions

## Harvested Clients

No results found.

No entries match the current filter.
0 entries Show sensitive

## Log